{% extends 'test.base.html.twig' %}
{% block body %}
<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->

<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
<div class="container-fluid">
   <h3 class="pb-3 mb-4 font-italic border-bottom">
      Card Styles
   </h3>
			{% for author in people %}
	<div class="col-md-12">
		<div class="card flex-md-row mb-4 shadow-sm h-md-250">
            		<div class="card-body d-flex flex-column align-items-start">
               			<strong class="d-inline-block mb-2 text-primary">{{  post.title }}</strong>
               				<h6 class="mb-0">
                  <a class="text-dark" href="#">{{ author.firstname|upper }}</a>
               </h6>
            <div class="mb-1 text-muted small">Hello everybody</div>
               <p class="card-text mb-auto">{{ post.description  }}</p>
               <a class="btn btn-outline-primary btn-sm" role="button" href="http://www.jquery2dotnet.com/">Continue reading</a>
            </div>
            <img class="card-img-right flex-auto d-none d-lg-block" alt="Thumbnail [200x250]" src=" {{ author.profileImage }}  " style="width: 200px; height: 250px;">
         </div>
		
	</div>
	{% endfor %}
   

		</div>
	</div>
<div class="container-fluid">
	<div class="row">
      <div class="col-md-8">
        {% for post in article %} 
	<div class="card flex-md-row mb-4 shadow-sm h-md-250">
            <div class="card-body d-flex flex-column align-items-start">
               <strong class="d-inline-block mb-2 text-primary">{{  post.title }}</strong>
               <h6 class="mb-0">
               <a  class="text-dark" href="#"">{{ post.title|upper }}</a>

		</h6>
               <div class="mb-1 text-muted small">{{ post.lastmod|date('F j, Y, g:i a') }}</div>
               <p class="card-text mb-auto">{{ post.description  }}</p>
               <a class="btn btn-outline-primary btn-sm" role="button" href="http://www.jquery2dotnet.com/">Continue reading</a>
            </div>
            <img class="card-img-right flex-auto d-none d-lg-block" alt="Thumbnail [200x250]" src=" {{ post.image }}  " style="width: 200px; height: 250px;">
         </div>
	{% endfor %}
   </div>
	{% for author in people %}
	<div class="col-md-4">
		<div class="card flex-md-row mb-4 shadow-sm h-md-250">
            		<div class="card-body d-flex flex-column align-items-start">
               			<strong class="d-inline-block mb-2 text-primary">{{  post.title }}</strong>
               				<h6 class="mb-0">
                  <a class="text-dark" href="#">{{ author.firstname|upper }}</a>
               </h6>
            <div class="mb-1 text-muted small">Hello everybody</div>
               <p class="card-text mb-auto">{{ post.description  }}</p>
               <a class="btn btn-outline-primary btn-sm" role="button" href="http://www.jquery2dotnet.com/">Continue reading</a>
            </div>
            <img class="card-img-right flex-auto d-none d-lg-block" alt="Thumbnail [200x250]" src=" {{ author.profileImage }}  " style="width: 200px; height: 250px;">
         </div>
		
	</div>
	{% endfor %}
      </div>
<script>
_adsys_id = 36695;
_adsys_size = 4;
</script>
<script src="https://d.wedosas.net/d.js"></script>    



   <h3 class="mt-3 pb-3 mb-4 font-italic border-bottom">
      Social Cards
   </h3>
   <div class="row">
      <div class="col-md-3">
         <div class="card mb-4">
            <div class="social-card-header align-middle text-center bg-facebook">
               <i class="fab fa-facebook-square"></i>
            </div>
            <div class="card-body text-center">
               <div class="row">
                  <div class="col border-right">
                     <i class="far fa-thumbs-up text-facebook"></i>
                     <span class="text-muted">Like</span>
                     <div class="font-weight-bold">12K</div>
                  </div>
                  <div class="col">
                     <i class="fas fa-share-alt text-facebook"></i>
                     <span class="text-muted">Share</span>
                     <div class="font-weight-bold">10K</div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="col-md-3">
         <div class="card mb-4">
            <div class="social-card-header align-middle text-center bg-google-plus">
               <i class="fab fa-google-plus-square"></i>
            </div>
            <div class="card-body text-center">
               <div class="row">
                  <div class="col border-right">
                     <i class="fab fa-google-plus-g text-google-plus"></i>
                     <span class="text-muted">Like</span>
                     <div class="font-weight-bold">12K</div>
                  </div>
                  <div class="col">
                     <i class="fas fa-share-alt text-google-plus"></i>
                     <span class="text-muted">Share</span>
                     <div class="font-weight-bold">10K</div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="col-md-3">
         <div class="card mb-4">
            <div class="social-card-header align-middle text-center bg-twitter">
               <i class="fab fa-twitter-square"></i>
            </div>
            <div class="card-body text-center">
               <div class="row">
                  <div class="col border-right">
                     <i class="fab fa-twitter text-twitter"></i>
                     <span class="text-muted">Tweet</span>
                     <div class="font-weight-bold">12K</div>
                  </div>
                  <div class="col">
                     <i class="fas fa-share-alt text-twitter"></i>
                     <span class="text-muted">Share</span>
                     <div class="font-weight-bold">10K</div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="col-md-3">
         <div class="card mb-4">
            <div class="social-card-header align-middle text-center bg-pinterest">
               <i class="fab fa-pinterest-square"></i>
            </div>
            <div class="card-body text-center">
               <div class="row">
                  <div class="col border-right">
                     <i class="fab fa-pinterest-p text-pinterest"></i>
                     <span class="text-muted">Pin</span>
                     <div class="font-weight-bold">12K</div>
                  </div>
                  <div class="col">
                     <i class="fas fa-share-alt text-pinterest"></i>
                     <span class="text-muted">Share</span>
                     <div class="font-weight-bold">10K</div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <h3 class="mt-3 pb-3 mb-4 font-italic border-bottom">
      More Cards
   </h3>
   <div class="row">
      <div class="col-md-4">
         <div class="card">
            <img class="card-img-top" src="https://www.linuxserveradmin.eu/images/home-bg.jpg" alt="Card image cap">
            <div class="card-body">
               <h5 class="card-title border-bottom pb-3">Card title <a href="#" class="float-right d-inline-flex share"><i class="fas fa-share-alt text-primary"></i></a></h5>
               <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
               <a href="#" class="float-right">Read more <i class="fas fa-angle-double-right"></i></a>
            </div>
         </div>
      </div>
      <div class="col-md-4">
         <div class="card">
            <img class="card-img-top" src="//placeimg.com/280/180/tech" alt="Card image cap">
            <div class="card-body">
               <h5 class="card-title border-bottom pb-3">Card title <a href="#" class="float-right btn btn-sm btn-info d-inline-flex share"><i class="fas fa-share-alt"></i></a></h5>
               <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
               <a href="#" class="btn btn-sm btn-info float-right">Read more <i class="fas fa-angle-double-right"></i></a>
            </div>
         </div>
      </div>
      <div class="col-md-4">
         <div class="card bg-light">
            <img class="card-img-top" src="//placeimg.com/280/180/tech" alt="Card image cap">
            <div class="card-body">
               <h5 class="card-title border-bottom pb-3">Card title <a href="#" class="float-right btn btn-sm btn-info d-inline-flex share"><i class="fas fa-share-alt"></i></a></h5>
               <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
               <a href="#" class="btn btn-sm btn-info float-right">Read more <i class="fas fa-angle-double-right"></i></a>
            </div>
         </div>
      </div>
   </div>
   <hr>
</div>
</div>

{% endblock  %}
